@import url(http://fonts.googleapis.com/css?family=Montserrat);
@import url(
  http://fonts.googleapis.com/css?family=Open+Sans:400italic,
  700italic,
  400,
  600,
  300,
  700
);
@import url(http://fonts.googleapis.com/css?family=Carter+One);
h2, h3, .lucky, .stepinfo {
  color: white !important;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  font-family: "Roboto", sans-serif !important;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}


.fsk16 {
  display: none;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  background: url(assets/grayscale-photo-of-naked-woman-230986.jpg)
  no-repeat center center fixed ;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

  width: 100%;
  margin: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #000;
}
.intro {
  margin: 0 auto;
}
img {
  border: none;
}
input {
  vertical-align: middle;
}
#main_top {
  padding: 0 0 80px;
}
#q0 .header {
  margin-bottom: 80px;
}
.question img.mar {
  margin: 10px auto;
  width: 100%;
  max-width: 703px;
}
#q0 h3 {
  margin: 20px auto 0;
  font-weight: 600;
  font-size: 23px;
  max-width: 800px;
  padding: 0 15px;
}
#q0 h3 strong {
  color: #b40d0d;
}
#q0 .lucky {
  max-width: 800px;
  margin: 20px auto 0;
  font-size: 18px;
  padding: 0 15px;
  /* color: white; */
}

#q0 .stepinfo {
  max-width: 600px;
  margin: 20px auto 0;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  padding: 0 15px;
  /* color: white; */
}
#q0 .option-intro {
  background: #eeeeee;
  background: -moz-linear-gradient(top, #292929 0%, #161616 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #292929),
    color-stop(100%, #161616)
  );
  background: -webkit-linear-gradient(top, #292929 0%, #161616 100%);
  background: -o-linear-gradient(top, #292929 0%, #161616 100%);
  background: -ms-linear-gradient(top, #292929 0%, #161616 100%);
  background: linear-gradient(to bottom, #292929 0%, #161616 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#292929', endColorstr='#161616', GradientType=0);
  max-width: 500px;
  border: 1px solid #313131;
  text-align: center;
  cursor: auto;
  margin: 20px auto 12px;
  padding: 30px 33px;
}
#q0 .option-title {
  margin-left: 0px;
}
#q0 .answer {
  margin: 25px auto 0;
}
.option,
.option2,
.option3,
.option4 {
  max-width: 500px;
  border: 1px solid #313131;
  padding: 40px 33px;
  text-align: left;
  cursor: pointer;
  margin: 0 auto 12px;
  background: #292929 url("assets/option-selected_brown.png") 30px center
    no-repeat;
}
.selected,
.selected2,
.selected3,
.selected4 {
  background: #292929 url("assets/option_selected_beige.png") 30px center
    no-repeat;
}
.option-title {
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  line-height: 32px;
  display: block;
  padding: 0;
  margin-left: 50px;
}
#timer {
  color: #b40d0d !important;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.option {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  2-khtml-user-drag: none;
  -khtml-user-select: none;
  3-moz-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  4user-select: none;
}
.option:active {
  background-color: none;
}
#popup-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
  background: rgba(0, 0, 0, 0.7); /* browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#4c191919', endColorstr='#4c191919'); /* IE */
}
#popup {
  background-color: #fff;
  border: 1px solid #313131;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 5px 0 #ffffff;
  box-shadow: 0 0 5px 0 #ffffff;
  left: 50%;
  margin: -210px 0 0 -160px;
  padding: 10px;
  position: relative;
  text-align: center;
  top: 50%;
  width: 320px;
}
#intro {
  font-size: 18px;
  padding: 0 10px;
  font-weight: bold;
  color: #000;
  margin-bottom: 5px;
}
#intro span {
  color: #b40d0d !important;
}
.header {
  padding: 25px;
  border-bottom: 1px solid #313131;
}
.header h2 {
  font-family: "Carter One", cursive;
}
.header h2 span {
  font-weight: bold;
  text-decoration: underline;
  font-family: "Carter One", cursive;
}
.buttons,
.steps-button-final {
  background: #b40d0d;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: white;
  display: inline-block;
  font-size: 32px;
  font-weight: 700;
  margin: 7px 0;
  padding: 9px 40px;
  text-decoration: none;
  text-transform: uppercase;
}
.steps-button,
.steps-button-final,
.steps-button-agree {
  margin: 20px 7px 0;
  position: relative;
  padding: 22px 10px;
}
.steps-button-final {
  position: relative;
}
.steps-button-agree span {
  background: none repeat scroll 0% 0% transparent !important;
  background-position: -5999px -5999px !important;
  position: absolute;
  display: block !important;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}
#timer {
  color: #b40d0d;
}
h2 {
  color: #000;
  font-size: 40px;
  font-weight: 400;
  margin: 0;
}
h3 {
  color: #000;
  margin: 30px 15px 0 15px;
  font-weight: 600;
  font-size: 30px;
}
.stepinfo {
  color: #000;
  font-style: italic;
  font-weight: 700;
  font-size: 18px;
  margin: 5px 0 30px 0;
}
.question {
  text-align: center;
}
form {
  margin: 0 15px;
}
.answer {
  cursor: pointer;
  margin: 25px auto;
}
#q1,
#q2,
#q3,
#q4,
#final,
#results-header,
#v1,
#v2,
#v3,
#v4,
#v5 {
  display: none;
}
#results-header {
  text-align: center;
}
#final {
  max-width: 545px;
  margin: 30px auto;
  background: #eeeeee;
  background: -moz-linear-gradient(top, #292929 0%, #161616 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #292929),
    color-stop(100%, #161616)
  );
  background: -webkit-linear-gradient(top, #292929 0%, #161616 100%);
  background: -o-linear-gradient(top, #292929 0%, #161616 100%);
  background: -ms-linear-gradient(top, #292929 0%, #161616 100%);
  background: linear-gradient(to bottom, #292929 0%, #161616 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#292929', endColorstr='#161616', GradientType=0);
  padding: 15px;
  border: 1px solid #313131;
}
.validate {
  color: #fff;
}
.validate h3 {
  font-size: 16px;
  margin: 20px 0px;
  color: red;
  font-weight: bold;
  color: #fff;
}
.validate span {
  display: block;
  min-height: 30px;
  padding-left: 35px;
  padding-top: 5px;
  background: url("check_icon.png") no-repeat scroll 0% 0% transparent;
  margin: 10px 0px;
}
.validate strong {
  color: #b40d0d;
}
.validate ol {
  margin-left: 40px;
  list-style: decimal outside none;
}
.validate li {
  margin: 10px 0px;
}
.validate p {
  text-align: center;
  margin: 20px 0px;
}
p {
  font-size: 16px;
}
#terms {
  font-size: 13px;
}
#agree {
  width: 180px;
  height: 94px;
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 700px),
  only screen and (max-device-width: 700px) {
  .header {
    padding: 15px;
  }
  h2 {
    font-size: 20px;
    margin: 0;
  }
  h3 {
    margin: 15px 15px 0 15px;
    font-size: 14px;
  }
  #q0 h3 {
    font-size: 18px;
    max-width: 800px;
    padding: 0 15px;
  }
  #q0 .lucky {
    max-width: 800px;
    margin: 20px auto 0;
    font-size: 14px;
    padding: 0 15px;
  }
  #q0 .stepinfo {
    max-width: 600px;
    margin: 20px auto 0;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    padding: 0 15px;
  }
  .stepinfo {
    font-size: 12px;
    margin: 5px 0 15px 0;
  }
  .option,
  .option2,
  .option3,
  .option4 {
    padding: 15px 10px 15px 30px;
    margin: 0 auto 12px;
  }
  .option-title {
    font-size: 18px;
    line-height: 23px;
    margin-left: 50px;
    padding-top: 5px;
  }
  #q0 .option-title {
    font-size: 18px;
    margin-left: 0px;
  }
  #final {
    margin: 15px auto;
  }
  #intro-image {
    width: 200px;
  }
  .answer {
    width: 150px;
    margin: 15px auto;
  }
  #q0 .answer {
    width: 110px;
    margin: 25px auto 0;
  }
  .agree img {
    width: 150px;
  }
}
@media screen and (max-width: 600px),
  only screen and (max-device-width: 600px) {
  .answer {
    margin: 12px auto;
  }
  #final {
    margin: 15px 15px;
  }
}
/* 360x640 & 320x480 */
@media screen and (max-width: 470px),
  only screen and (max-device-width: 470px) {
  #q0 .option {
    margin: 20px 15px 12px;
  }
  .header {
    padding: 10px;
  }
  .option,
  .option2,
  .option3,
  .option4 {
    margin: 0 15px 12px;
  }
  a.buttons.steps-button-agree {
    width: 90%;
    font-size: 19px;
  }
}
/* 360x640 & 320x480 */
@media screen and (max-width: 350px),
  only screen and (max-device-width: 350px) {
  .header {
    padding: 10px;
  }
}
.center-link {
  text-align: center;
}
